/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab6_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class If2 {
    public static void main(String[] args) {
        System.out.println("Please type a positive number: ");
        
        if (new Scanner(System.in).nextInt() >= 0 )
            System.out.println("Tou typed a positive number!");
    }
}
